<template>
  <web-view :src="webUrl" />
</template>

<script lang="ts" setup >
import { onLoad } from '@dcloudio/uni-app'
import { ref } from 'vue'
const webUrl = ref<string>('')
onLoad((options: any) => {
  webUrl.value = options.url
})
</script>

<style lang="scss" scoped>
</style>